sc::RangeLockItem Class Reference
Collaboration diagram for sc::RangeLockItem:
[legend]

## Public Member Functions

| RangeLockItem (RangeLockItem *p, RangeLockItem *n, int s, int f, int v)

## Static Public Member Functions

static void * | operator new (size_t, Pool *)
static void | operator delete (void *, Pool *)

## Public Attributes

RangeLockItem * | prev
RangeLockItem * | next
int | start
int | fence
int | value

The documentation for this class was generated from the following file:

- rnglock.h